
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/HH_seg9.wav"]

crest: [2.58325076103, 3.06323385239, 2.34464931488, 1.83254492283, 6.63804149628, 2.95630836487, 2.56211256981, 2.68494987488, 2.53971576691, 2.12324690819, 5.49165296555, 2.42899155617, 4.24819231033, 1.93223893642, 4.82377529144, 4.29786157608, 2.38358330727, 2.00681424141, 7.44914197922, 3.92599201202, 2.76965618134, 2.18357133865, 2.02618002892, 2.99050283432, 8.34506607056, 7.21817779541, 2.68006372452, 3.11000823975, 2.13511037827]

mfcc_0: [-724.389221191, -846.49432373, -899.404418945, -1032.24951172, -773.458129883, -911.784362793, -713.644226074, -861.924499512, -866.611694336, -1052.85681152, -745.70690918, -909.237365723, -830.348754883, -733.912658691, -659.678771973, -764.88659668, -876.983703613, -651.15234375, -688.915283203, -764.918945312, -926.462585449, -706.50177002, -878.950134277, -891.560913086, -984.006225586, -779.470825195, -926.496948242, -725.033325195, -893.434631348]

mfcc_1: [32.1907272339, 55.7691802979, 46.874004364, 63.432308197, 81.026512146, 116.338562012, 33.1483535767, 61.8616600037, 35.3386497498, 55.5278396606, 81.3584136963, 106.655487061, 65.5946350098, 20.0858688354, 6.26607322693, 74.5515518188, 40.492061615, 19.2861194611, 5.07771158218, 79.8981552124, 95.4854125977, 29.9486980438, 69.2081451416, 39.1390113831, 74.620803833, 73.3220367432, 89.7586288452, 26.5482521057, 88.8106765747]

mfcc_10: [2.31191086769, 1.49872505665, -0.69164866209, 4.00785970688, -5.09778022766, -3.36527585983, 1.05842864513, -1.14319193363, -2.29011249542, -1.99334394932, -4.42992830276, -7.66962718964, -2.16053152084, 6.14805316925, 6.44863080978, -11.8661623001, 3.23510193825, 4.2261595726, 5.78970336914, -5.76752328873, -4.30887317657, 3.48594737053, -4.50367355347, 2.98805713654, 0.084172680974, -3.20039844513, 0.31344807148, 0.652276039124, 1.1712282896]

mfcc_11: [4.88526964188, -0.238724708557, 1.10446512699, 3.65110063553, -2.85932970047, -3.01216292381, 1.0722130537, -3.17367148399, -1.44347918034, -2.94834089279, -1.30991578102, -4.24737882614, -0.819483757019, 0.124285437167, 5.58713579178, -5.40756893158, -3.93970155716, 0.96140486002, 4.72316074371, -5.62779140472, -2.4793651104, 2.18845319748, -0.127085074782, 0.55499702692, 0.654118895531, -0.68830281496, -0.588739037514, 1.59981787205, -1.65589940548]

mfcc_12: [-10.7078714371, -8.96844863892, -7.33967876434, -5.11240530014, -8.55666160583, -8.7106180191, -8.58681106567, -13.0610275269, -8.39623451233, -8.22312831879, -9.01750946045, -9.49538135529, -11.3213367462, -6.45247602463, -6.50025701523, -7.27519178391, -3.70899534225, -10.0473794937, -9.36972236633, -11.4944620132, -6.80096197128, -8.28481388092, -11.0552186966, -9.25516319275, -4.29445838928, -8.40955257416, -9.09227848053, -5.68203735352, -12.7224140167]

mfcc_2: [40.6038169861, 53.2273292542, 25.2890529633, 61.9071502686, 24.5599250793, 38.495967865, 43.9278144836, 51.5359458923, 16.3628826141, 54.9044380188, 25.8115062714, 39.649646759, 47.0519828796, 14.8839874268, 21.1114749908, 7.05374574661, 56.1945610046, 29.0182800293, 27.208814621, 23.9860839844, 48.1933898926, 38.1833992004, 45.3418312073, 33.1759490967, 53.3331832886, 25.9379730225, 49.9318618774, 46.6970863342, 50.8847236633]

mfcc_3: [-5.09696006775, 6.70413303375, 5.31130075455, 23.6861362457, -5.19823026657, 2.50288128853, -3.18986678123, 14.3171062469, 1.10903358459, 21.8020572662, -13.9050693512, -2.33978581429, 7.89642572403, -8.42588424683, -11.1099538803, -1.72468996048, 10.2322263718, -11.3501844406, -10.9560136795, -11.1347370148, -2.86136007309, -3.55518507957, 14.3753967285, -2.67023992538, 16.0335426331, -11.3759555817, 0.0495268106461, 1.97231638432, 6.8967871666]

mfcc_4: [-8.50645446777, -9.81848526001, -3.6810259819, 7.54484081268, -15.8293981552, -16.1431179047, -8.75480556488, -5.79754734039, -12.0972900391, 6.54252767563, -19.8328933716, -14.5042295456, -3.41120123863, -12.333316803, -15.730717659, -22.0392112732, -13.1987657547, -9.71391487122, -12.5649528503, -18.8793392181, -18.0369205475, -4.00229978561, -2.41723370552, -3.98895955086, 3.51609182358, -15.7331066132, -17.3363571167, -1.422067523, -8.53680610657]

mfcc_5: [-1.81304705143, -1.2274941206, 0.149645611644, -2.09151411057, -8.77871513367, -8.96398353577, 4.2112827301, -1.33956897259, -5.49889230728, 1.86666727066, -4.2331829071, -10.4513568878, -0.334920465946, 0.360987395048, -1.38162124157, -15.0557727814, -1.7123042345, 2.98561143875, 0.284896552563, -3.96125364304, -12.8967828751, 0.123303547502, -2.71666717529, -9.55069828033, -2.78897857666, -3.70709896088, -12.950548172, -1.49940478802, 1.62505447865]

mfcc_6: [-14.011631012, -14.8943901062, -3.50408673286, -6.4231672287, -14.2679672241, -7.1514081955, -11.9666347504, -11.7918729782, -10.514456749, -4.59305524826, -10.189789772, -5.30365371704, -13.2252883911, -3.49179983139, -12.6337785721, -24.8289699554, -7.95361232758, -8.5241394043, -6.1161737442, -8.64817523956, -11.9876327515, -11.8189067841, -15.3942480087, -12.6006221771, -8.30942344666, -9.68008518219, -6.55336809158, -8.97200965881, -7.76121759415]

mfcc_7: [-0.571970462799, -1.67752015591, 4.16844177246, -2.91736793518, -4.55833864212, 3.38407826424, 3.59305858612, -4.50214672089, -3.26076865196, -6.79768276215, 0.209138810635, 0.56180614233, -3.53889703751, 3.92795276642, 9.35124206543, -5.48820447922, 3.10930633545, 6.11548089981, 10.2501401901, 2.99124288559, -0.713210880756, 4.98779916763, -7.05922794342, -0.941434681416, -11.851316452, 0.410647302866, 6.94803333282, 1.23607695103, -9.27097225189]

mfcc_8: [-12.4108963013, -7.84118652344, -4.4169626236, -4.56757497787, -8.38544559479, -2.25480246544, -9.06225204468, -12.826133728, -9.96368598938, -7.69361209869, -9.3564825058, -5.76011562347, -10.6442890167, 0.00669227959588, -4.44727563858, -12.0718212128, -5.96904611588, -10.5056066513, -3.78184485435, -7.80553770065, -5.61465883255, -3.97802495956, -3.99655342102, -6.25213050842, -10.7914924622, -9.49007129669, -1.70215058327, -4.69893550873, -4.2648935318]

mfcc_9: [-0.500414848328, -1.22506248951, 1.34135758877, -1.05858778954, -5.62729930878, -1.42255973816, 3.17326760292, -4.27312612534, 0.511159539223, -8.45736694336, -5.16177034378, -4.00054740906, -2.28598237038, 10.8283205032, 4.78069114685, -3.52577853203, 0.609094083309, 8.21322441101, 6.92277908325, -4.15930652618, -2.60660362244, 1.52086007595, -0.0493995435536, -2.1215133667, -7.78747701645, -2.51377058029, 0.190035700798, 1.06527364254, 2.47435235977]

rms: [0.0357755534351, 0.0110009722412, 0.00551350787282, 0.00197748676874, 0.0427907034755, 0.00726318452507, 0.036034911871, 0.00960853043944, 0.00661057513207, 0.00118867086712, 0.0486460439861, 0.00671749701723, 0.0154429003596, 0.0376322045922, 0.0565096996725, 0.0208786502481, 0.00721306120977, 0.0466553010046, 0.0396226756275, 0.0233575496823, 0.00571127375588, 0.0357998199761, 0.00729073071852, 0.00681793643162, 0.0257841143757, 0.031550899148, 0.00689163943753, 0.0293478108943, 0.00600744690746]

spectralcentroid: [3525.85766602, 2780.29907227, 3060.45385742, 1989.59558105, 2132.08154297, 1477.95129395, 3508.12475586, 2575.36181641, 3230.22631836, 2263.96313477, 2311.74951172, 1719.92565918, 2621.05541992, 3409, 3801.24145508, 2258.01977539, 3073.08227539, 3694.34155273, 3905.53369141, 2316.44165039, 1937.45458984, 3563.70629883, 2405.87695312, 3218.82397461, 2053.69580078, 2436.69262695, 1970.89794922, 3657.8918457, 2150.89501953]

spectralcontrast_0: [-0.819807827473, -0.804631173611, -0.854632675648, -0.810016930103, -0.71789598465, -0.810468792915, -0.840815603733, -0.815060198307, -0.86131554842, -0.874493181705, -0.740955770016, -0.816040694714, -0.796948492527, -0.832189917564, -0.786888182163, -0.793037056923, -0.819439291954, -0.854446172714, -0.808891773224, -0.773637592793, -0.848131656647, -0.787901043892, -0.788605809212, -0.856178879738, -0.812259852886, -0.763196229935, -0.812160491943, -0.826428472996, -0.815389573574]

spectralcontrast_1: [-0.859962701797, -0.768987596035, -0.825713455677, -0.835427284241, -0.794781982899, -0.784162402153, -0.826254189014, -0.753122329712, -0.834609210491, -0.804745912552, -0.812041223049, -0.789261639118, -0.772266745567, -0.765877187252, -0.777723610401, -0.792196929455, -0.814852237701, -0.807689964771, -0.804087519646, -0.80202203989, -0.811085820198, -0.867881000042, -0.770353794098, -0.848378539085, -0.837925136089, -0.788252711296, -0.755513966084, -0.829608619213, -0.79351824522]

spectralcontrast_10: [-8.01499557495, -9.31904888153, -9.37018013, -11.774641037, -8.52709388733, -10.0268125534, -7.94956541061, -9.45159053802, -9.08126926422, -12.0235109329, -8.31034469604, -10.0411367416, -9.18932437897, -7.76541852951, -7.5120511055, -8.07387256622, -9.73028850555, -7.38359594345, -7.8778219223, -8.41205310822, -10.2734308243, -7.90398025513, -9.67119312286, -9.77511692047, -11.1784219742, -8.55577087402, -10.3650465012, -8.04432678223, -9.78279018402]

spectralcontrast_11: [-7.67699956894, -9.20378494263, -9.46234989166, -11.449221611, -8.91912174225, -10.5481548309, -7.6299533844, -9.44679069519, -9.25444889069, -11.7529420853, -8.56903743744, -10.3921041489, -9.17423725128, -7.75250959396, -7.08517885208, -8.73228263855, -9.29289531708, -7.0503745079, -7.35315084457, -8.72947978973, -10.3506011963, -7.56410646439, -9.6929473877, -9.45746803284, -10.9845876694, -8.77871513367, -10.3240060806, -7.69922494888, -9.89114952087]

spectralcontrast_2: [-0.801978886127, -0.796691536903, -0.828426063061, -0.862387001514, -0.785894334316, -0.824728608131, -0.796076536179, -0.824481725693, -0.828656792641, -0.850544989109, -0.788943052292, -0.826305449009, -0.809503436089, -0.795686900616, -0.782105505466, -0.75949639082, -0.812561333179, -0.795641183853, -0.782560050488, -0.791145443916, -0.82071095705, -0.796070754528, -0.809536099434, -0.829086363316, -0.828689098358, -0.78737449646, -0.779994666576, -0.803062796593, -0.805924236774]

spectralcontrast_3: [-0.835042715073, -0.845605313778, -0.864307880402, -0.864379584789, -0.823050260544, -0.848778486252, -0.80795031786, -0.851101100445, -0.860051393509, -0.869749724865, -0.798798978329, -0.855606496334, -0.840980231762, -0.812769949436, -0.764564931393, -0.8551633358, -0.83473777771, -0.755608439445, -0.74760055542, -0.816379010677, -0.85532772541, -0.829300880432, -0.86128205061, -0.869276046753, -0.849104046822, -0.800517499447, -0.849485039711, -0.82904791832, -0.854489028454]

spectralcontrast_4: [-0.846884250641, -0.863518536091, -0.881726622581, -0.874112069607, -0.845455646515, -0.879365444183, -0.840718328953, -0.857953369617, -0.869875371456, -0.870555698872, -0.847829580307, -0.87721401453, -0.85355836153, -0.845683813095, -0.78610253334, -0.856560647488, -0.844621002674, -0.808898687363, -0.786172509193, -0.858410954475, -0.883078932762, -0.825377106667, -0.858996748924, -0.853684425354, -0.855811476707, -0.855997025967, -0.870888113976, -0.841497123241, -0.879060208797]

spectralcontrast_5: [-0.782503843307, -0.809323728085, -0.854783535004, -0.844746232033, -0.817632675171, -0.860229194164, -0.775543570518, -0.816322267056, -0.836870789528, -0.836877822876, -0.80159342289, -0.856039762497, -0.808383345604, -0.793957293034, -0.743503093719, -0.828877210617, -0.806023478508, -0.750901937485, -0.74522382021, -0.814603507519, -0.851961135864, -0.777236819267, -0.83475112915, -0.832128286362, -0.839027702808, -0.816443264484, -0.843576014042, -0.775677919388, -0.838656902313]

spectralcontrast_6: [-6.44405698776, -7.08068418503, -7.73495483398, -8.13305187225, -6.96563529968, -7.18179321289, -6.11185693741, -7.10945415497, -8.29117679596, -8.53056716919, -6.60492658615, -7.44116830826, -6.94921779633, -6.87867736816, -6.59259414673, -7.24109554291, -7.49944877625, -6.00571489334, -6.71886062622, -6.70035171509, -7.70559453964, -6.28267192841, -7.29737234116, -8.02929401398, -7.98542308807, -6.91852855682, -7.58086109161, -6.13589286804, -7.13857364655]

spectralcontrast_7: [-6.11905288696, -7.40142297745, -8.21636962891, -8.75069046021, -6.23923301697, -7.5053358078, -6.35528039932, -7.42167377472, -7.84811353683, -9.27577877045, -6.03125905991, -7.39866399765, -7.07594394684, -7.32276296616, -6.51016998291, -6.18846845627, -7.63573789597, -6.16880559921, -6.75506591797, -6.38865566254, -7.45582008362, -6.20403003693, -7.54638290405, -7.79881620407, -8.00967407227, -6.61999225616, -8.05204200745, -6.48148822784, -7.43839597702]

spectralcontrast_8: [-7.05023050308, -8.1573972702, -8.68619441986, -10.0679359436, -6.92853879929, -7.82236099243, -6.94900846481, -8.35135555267, -8.37052440643, -10.5430040359, -6.51066207886, -7.93714523315, -7.97510910034, -7.01913261414, -6.53689575195, -6.96453428268, -8.5096988678, -6.38948631287, -6.87562084198, -6.74643039703, -8.09745597839, -6.86401128769, -8.48367404938, -8.50083446503, -9.65428638458, -7.08381319046, -8.42625617981, -7.16415929794, -8.34654712677]

spectralcontrast_9: [-7.61741781235, -9.00326919556, -9.2584438324, -11.3998289108, -7.93348789215, -9.24635696411, -7.63850688934, -9.09255599976, -8.94276332855, -11.4382190704, -7.64882898331, -9.16778278351, -8.68408489227, -7.46005105972, -7.11369514465, -7.68730592728, -9.57413101196, -6.98358106613, -7.5703086853, -7.80014514923, -9.53265094757, -7.45988035202, -9.24552345276, -9.22815322876, -10.4835662842, -8.02108764648, -9.76305484772, -7.84491682053, -9.12262153625]

spectralflux: [6094.203125, 3676.32861328, 4208.6953125, 1659.03894043, 2581.52172852, 1196.79626465, 5929.76611328, 3378.51660156, 5221.34423828, 2066.25244141, 3226.38623047, 1606.40734863, 3822.98095703, 5525.69189453, 5817.02880859, 2331.72314453, 4497.58398438, 6244.14794922, 6434.78320312, 2972.04956055, 2178.48974609, 5959.62744141, 2708.43969727, 5166.0078125, 1443.47827148, 3308.30078125, 2510.86962891, 6652.17382812, 2335.40380859]

spectralrolloff: [6094.203125, 3676.32861328, 4208.6953125, 1659.03894043, 2581.52172852, 1196.79626465, 5929.76611328, 3378.51660156, 5221.34423828, 2066.25244141, 3226.38623047, 1606.40734863, 3822.98095703, 5525.69189453, 5817.02880859, 2331.72314453, 4497.58398438, 6244.14794922, 6434.78320312, 2972.04956055, 2178.48974609, 5959.62744141, 2708.43969727, 5166.0078125, 1443.47827148, 3308.30078125, 2510.86962891, 6652.17382812, 2335.40380859]

zcr: [0.344202965498, 0.239432394505, 0.231521755457, 0.119565226138, 0.174082875252, 0.0599256306887, 0.358904659748, 0.196291565895, 0.265810251236, 0.140916138887, 0.206334337592, 0.084954239428, 0.236704185605, 0.279397249222, 0.489809781313, 0.164150550961, 0.250301927328, 0.404891222715, 0.494953423738, 0.197690233588, 0.119279168546, 0.383346289396, 0.161604851484, 0.290019750595, 0.124456524849, 0.208745062351, 0.131283968687, 0.392753601074, 0.128881976008]
